@charset "UTF-8";

/*番組共通
-------------------------------------------------*/
header,
footer {
	position: relative;
	z-index: 1;
}

header {
	z-index: 2;
	background: #fff;
}

img {
	max-width: 100%;
	height: auto;
}

main {
	/* background-color: #fe6e8c; */

}

p {
	color: #fff;
}

h2 {
	color: #fff;
	margin: 0 auto;
}

main p {
	font-size: 1.8rem;
	font-weight: 700;
}

.main_contents {
	font-family: "Zen Maru Gothic", sans-serif;
}

.u-hide-pc {
	display: none;
}

.u-hide-sp {
	display: block;
}

.pc_none_inline {
	display: none;
}

@media screen and (max-width:750px) {

	header,
	footer {
		z-index: 3;
	}

	main p {
		font-size: 1.4rem;
	}

	.u-hide-pc {
		display: block;
	}

	.u-hide-sp {
		display: none;
	}

	.pc_none_inline {
		display: inline-block;
	}


}

/*
-------------------------------------------------*/

/*共通パーツ
-------------------------------------------------*/

/* wrapper
//////////////////// */

.o-wrapper {
	max-width: 1600px;
	margin: 0 auto;
	width: 100%;
	padding: 0 40px;
}

.o-wrapper.--sm {
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	padding: 0 40px;
}

.o-wrapper.--md {
	max-width: 1400px;
	margin: 0 auto;
	width: 100%;
	padding: 0 40px;
}

.o-wrapper.--lg {
	max-width: 1800px;
	margin: 0 auto;
	width: 100%;
	padding: 0 40px;
}

.o-wrapper-sp {
	max-width: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

.o-wrapper-pc.--sm {
	max-width: 950px;
	margin: 0 auto;
	width: 100%;
	padding: 0 110px;
}


@media screen and (max-width:750px) {

	.o-wrapper,
	.o-wrapper.--md,
	.o-wrapper.--sm,
	.o-wrapper.--lg {
		max-width: 100%;
		margin: 0;
		width: 100%;
		padding: 0 20px;
	}

	.o-wrapper-sp {
		max-width: 100%;
		margin: 0;
		width: 100%;
		padding: 0 20px;
	}

	.o-wrapper-pc.--sm {
		max-width: 100%;
		margin: 0 auto;
		width: 100%;
		padding: 0;
	}

	.o-wrapper-sp-0 {
		max-width: 100%;
		width: 100%;
		padding: 0 !important;
		margin: 0;
	}
}


/* margin bottom
//////////////////// */

.o-spacer-mb-250 {
	margin-bottom: 250px !important;
}

.o-spacer-mb-200 {
	margin-bottom: 200px !important;
}

.o-spacer-mb-220 {
	margin-bottom: 220px !important;
}

.o-spacer-mb-150 {
	margin-bottom: 150px !important;
}


.o-spacer-mb-120 {
	margin-bottom: 120px !important;
}

.o-spacer-mb-110 {
	margin-bottom: 110px !important;
}

.o-spacer-mb-100 {
	margin-bottom: 100px !important;
}

.o-spacer-mb-90 {
	margin-bottom: 90px !important;
}

.o-spacer-mb-80 {
	margin-bottom: 80px !important;
}

.o-spacer-mb-70 {
	margin-bottom: 70px !important;
}

.o-spacer-mb-60 {
	margin-bottom: 60px !important;
}

.o-spacer-mb-50 {
	margin-bottom: 50px !important;
}

.o-spacer-mb-40 {
	margin-bottom: 40px !important;
}

.o-spacer-mb-30 {
	margin-bottom: 30px !important;
}

.o-spacer-mb-20 {
	margin-bottom: 20px !important;
}

.o-spacer-mb-10 {
	margin-bottom: 10px !important;
}

@media screen and (max-width:750px) {

	.o-spacer-mb-250 {
		margin-bottom: 100px !important;
	}

	.o-spacer-mb-220 {
		margin-bottom: 110px !important;
	}

	.o-spacer-mb-200 {
		margin-bottom: 100px !important;

	}

	.o-spacer-mb-150 {
		margin-bottom: 75px !important;
	}

	.o-spacer-mb-120 {
		margin-bottom: 60px !important;
	}

	.o-spacer-mb-100 {
		margin-bottom: 50px !important;
	}

	.o-spacer-mb-90 {
		margin-bottom: 45px !important;
	}

	/* .o-spacer-mb-80 {
		margin-bottom: 40px !important;
	} */

	.o-spacer-mb-70 {
		margin-bottom: 35px !important;
	}


	/* .o-spacer-mb-60 {
		margin-bottom: 30px !important;
	} */

	.o-spacer-mb-40 {
		margin-bottom: 20px !important;
	}

	.o-spacer-mb-20 {
		margin-bottom: 10px !important;
	}

	.o-spacer-mb-10 {
		margin-bottom: 5px !important;
	}

	.o-spacer-mb-115-sp {
		margin-bottom: 115px !important;
	}

	.o-spacer-mb-100-sp {
		margin-bottom: 100px !important;
	}

	.o-spacer-mb-80-sp {
		margin-bottom: 80px !important;
	}

	.o-spacer-mb-65-sp {
		margin-bottom: 65px !important;
	}

	.o-spacer-mb-60-sp {
		margin-bottom: 60px !important;
	}

	.o-spacer-mb-50-sp {
		margin-bottom: 50px !important;
	}

	.o-spacer-mb-40-sp {
		margin-bottom: 40px !important;
	}

	.o-spacer-mb-30-sp {
		margin-bottom: 30px !important;
	}

	.o-spacer-mb-20-sp {
		margin-bottom: 20px !important;
	}
}



/* text align center */
.u-align-center {
	text-align: center !important;
}


@media screen and (max-width:750px) {
	.u-align-center-sp {
		text-align: center !important;
	}

}

/* line height */
.u-line-1-5 {
	line-height: 1.5 !important;
}

.u-line-2 {
	line-height: 2 !important;
}

.u-line-2-5 {
	line-height: 2.5 !important;
}

@media screen and (max-width:750px) {
	.u-line-1-5-sp {
		line-height: 1.5 !important;
	}

	.u-line-2-sp {
		line-height: 2 !important;
	}

	.u-line-2-5-sp {
		line-height: 2.5 !important;
	}
}

/* grid */

.o-grid {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-row-gap: 40px;
	grid-column-gap: 40px;
}

.o-grid-item-6 {
	grid-column: auto / span 6;
}

.o-grid-item-5 {
	grid-column: auto / span 5;
}

.o-grid-item-4 {
	grid-column: auto / span 4;
}

.o-grid-item-3 {
	grid-column: auto / span 3;
}

.o-grid-item-8 {
	grid-column: auto / span 8;
}

.o-grid-item-7 {
	grid-column: auto / span 7;
}

@media screen and (max-width:750px) {
	.o-grid {
		grid-row-gap: 20px;
		grid-column-gap: 20px;
	}

	.o-grid-item-12-sp {
		grid-column: auto / span 12;
	}

	.o-grid-item-6-sp {
		grid-column: auto / span 6;
	}
}

/* --------------------------------------------------------------- */

/* common */
.main_contents_bg {
	background-color: #fe6e8c;
}

/* mv */
.p-mv-bg {
	background-image: url(/monita_room/img/bg_line.png);
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	/* background-size: 100% auto; */
	background-position: top;
}

.p-mv {
	position: relative;
	height: 558px;
	margin: 0 auto;
}

.p-mv__pc {
	position: absolute;
	display: flex;
	padding-top: 70px;
	text-align: center;
}

@media screen and (max-width:750px) {
	.p-mv__pc {
		display: none;
	}

	.p-mv-bg {
		background-image: url(/monita_room/img/bg_line_sp.png);
		background-size: contain;
	}

	.p-mv {
		height: auto;
	}

	.p-mv__sp {
		position: static;
		text-align: center;
		padding-top: 45px;
	}

	.p-mv__sp-bottom {
		width: 100%;
		height: auto;
		margin-bottom: -245px;
		margin: 0 auto;
	}


	.p-mv__sp h1 {
		margin-bottom: 60px;
	}

	.p-mv__sp-img02 {
		display: block;
		margin-bottom: 30px;
	}

	.p-mv__sp-img03 {
		display: block;
	}
}

/* room */

.p-pattern01-bg {
	background-image: url(/monita_room/img/bg_pattern_sns.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 150px;
}

.p-room__ttl {
	padding-top: 220px;
}

.p-room_link {
	display: flex;
	justify-content: center;
}

.p-room__nav{
	max-width: 1120px;
}

.p-room__btn {
	display: block;
}

.p-room__btn:hover{
	transform: translateY(-20px);
	opacity: 0.8;
}

.p-room__btn img {
	width: 221px;
	height: auto;
}


@media screen and (max-width:750px) {
	.p-pattern01-bg {
		background-image: url(/monita_room/img/bg_pattern_report_sp.png);
		background-repeat: no-repeat;
		width: 100%;
		height: auto;
		padding-bottom: 100px;
	}

	.p-room__ttl {
		padding-top: 160px;
	}

	.p-room__btn img {
		width: 315px;
		height: auto;
	}

	.p-room_link {
		padding: 0;
	}
}

/* report */

/* .p-report {
	padding-bottom: 150px;
} */

.p-report__top-txt {
	margin-bottom: 50px;
	padding: 0;
}

.p-report__top-txt img {
	width: 702px;
	height: auto;
}

.p-report__list-wrapper {
	display: flex;
	justify-content: center;
}


.p-report__list-bg {
	background-image: none;
	background-color: #fff;
	border: 4px solid #fe6e8c;
	border-radius: 20px;
	position: relative;
	width: 100%;
	max-width: 700px;
}

.p-report__list-bg::before {
	content: "";
	background-image: url(/monita_room/img/report_board_pin.png);
	background-size: contain;
	position: absolute;
	width: 26px;
	height: 38px;
	top: -19px;
}

.p-report__list {
	padding: 26px 26px 16px;
	margin: 0 auto;
	position: relative;
}

.p-report__list::after {
	position: absolute;
	content: "";
	background-image: url(/monita_room/img/monita_otsukare.png);
	background-size: contain;
	width: 216px;
	height: 200px;
	bottom: -75px;
	right: -162px
}

.p-report__item {
	text-align: left;
}

.p-report__txt {
	color: #000;
	font-weight: 700;
	position: relative;
	padding: 18px 0;
	line-height: 1;
	border-bottom: 2px dotted #fe6e8c;
	display: flex;
	align-items: center;
}

.p-report__txt.--fifth {
	border: none;
}

.p-report__txt:before {
	position: absolute;
	content: "";
	display: inline-block;
	width: 22px;
	height: 22px;
	border: 2px solid #fe6e8c;
	left: 0;
	transform: translateY(-12%)
}

.p-report__txt time {
	display: inline-block;
	padding-left: 35px;
	font-size: 16px;
}

.p-report__txt-news {
	padding-left: 30px;
	font-size: 20px;
	line-height: 1.2;
}

@media screen and (max-width:750px) {
	/* .p-report {
		padding-bottom: 60px;
	} */

	.p-report__top-txt {
		margin-bottom: 40px;
		padding: 0 40px;
	}

	.p-report__top-txt img {
		width: 505px;
		height: auto;
	}

	.p-report__list-bg {}

	.p-report__list-bg::before {
		content: "";
		background-image: url(/monita_room/img/report_board_pin.png);
		position: absolute;
		content: "";
		width: 28px;
		height: 42px;
	}

	.p-report__list-wrapper{
		padding: 0;
	}


	.p-report__list {
		padding: 20px 18px;
		margin: 0 auto;

	}

	.p-report__list::after {
		display: none;
	}

	.p-report__item {
		text-align: left;
	}

	.p-report__txt {
		color: #000;
		font-weight: 700;
		position: relative;
		padding: 18px 0;
		line-height: 1;
		border-bottom: 2px dotted #fe6e8c;
	}

	.p-report__txt:before {
		width: 12px;
		height: 12px;
		border: 1px solid #fe6e8c;
		transform: translateY(5%);
	}

	.p-report__txt time {
		font-size: 12px;
		padding-left: 22px;
	}

	.p-report__txt-news {
		padding-left: 10px;
		font-size: 16px;
	}

}

/* profile */
.p-bg-pink-profile {
	background-image: url(/monita_room/img/bg_pink_wavy.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100vw auto;
	margin-top: -75px;
	padding: 150px 0;
	padding-bottom: 0;
}

.p-profile {
	/* padding-top: 170px; */
	text-align: center;
}

.p-profile__ttl img {
	width: 462px;
	height: auto;
}

.p-profile__txt p {
	font-size: 20px;
	font-weight: 700;
	line-height: 2;
}

.p-profile__img-top {
	display: flex;
	gap: 85px;
	justify-content: center;
}

.p-profile__img-01 {
	display: block;
	padding: 0px;
}

.p-profile__img-02 {
	display: block;
	padding: 0;
}

.p-profile__img-03-pc {
	display: block;
	flex-shrink: 0;
	max-width: none;
}

.p-profile__img-bottom-pc {
	display: flex;
	justify-content: center;
	padding-left: 120px;
	align-items: flex-start;
}


.p-profile__bottom-ttl {
	padding-top: 130px;
	margin-bottom: 30px;
}

.p-profile__bottom-ttl-pc {
	display: inline;
}

.p-profile__bottom-ttl-txt-pc {
	display: inline;
}

.p-profile__img-04-pc {
	display: inline;
}

.p-profile__bottom-txt-pc {
	display: inline-block;
	margin-bottom: 50px;
	text-align: left;
}

/* sp */

.p-profile__bottom-txt-sp {
	margin-bottom: 105px;
}

.p-profile__bottom-txt-sp h3 {
	margin-bottom: 45px;
	padding: 0;
}

.p-profile__img-02-sp {
	display: none;
}

.p-profile__img-03-sp {
	display: none;
	padding: 0;
}

.p-profile__img-04-sp {
	display: none;
	padding: 0;
}


@media screen and (max-width:750px) {
	.p-bg-pink-profile {
		background-image: url(/monita_room/img/bg_pink_wavy_sp.png);
		padding: 75px 0;
		padding-bottom: 0;
	}

	.p-profile {
		/* padding-top: 150px; */
		text-align: center;
	}

	.p-profile__ttl img {
		width: 670px;
		height: auto;
	}

	.p-profile__txt p {
		font-size: 1.55rem;
		/* letter-spacing: -0.1rem; */
	}

	.p-profile__img-top {
		display: flex;
		gap: 45px;
		align-items: center;
		flex-direction: column;
	}

	.p-profile__img-01 {
		padding: 0 7px;
	}

	.p-profile__img-02 {
		display: block;
		padding: 0 30px;
	}

	.p-profile__img-03-pc {
		display: none;
	}

	.p-profile__img-bottom-pc {
		display: flex;
		justify-content: center;
		padding-left: 120px;
		align-items: flex-start;
	}

	.p-profile__bottom-ttl-pc {
		display: none;
	}

	.p-profile__bottom-ttl-pc {
		display: none;
	}

	.p-profile__bottom-ttl-txt-pc {
		display: none;
	}

	.p-profile__img-04-pc {
		display: none;
	}

	.p-profile__bottom-txt-pc {
		display: none;
	}

	.p-profile__bottom-txt-sp {
		margin-bottom: 47px;
	}

	.p-profile__bottom-txt-sp h3 {
		margin-bottom: 47px;
		padding: 0 50px;
	}

	.p-profile__bottom-txt-sp p {
		font-size: 18px;
	}

	.p-profile__img-02-sp {
		display: inline-block;
	}

	.p-profile__img-03-sp {
		display: inline;
		margin-bottom: 35px;
		padding: 0 40px;
	}

	.p-profile__img-04-sp {
		display: inline;
		padding: 0 40px;
	}
}

/* sns */
.p-pattern02-bg {
	background-image: url(/monita_room/img/bg_pattern_sns.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 150px 0;
}

.p-sns {
	padding-top: 50px;
	padding-bottom: 140px;
	text-align: center;
}

.p-sns__ttl {
	padding: 0;

}

.p-sns__offcial-list {
	display: flex;
	justify-content: center;
	gap: 30px;
	position: relative;
}

.p-sns__btn {
	padding: 0;
	transition-duration: .5s;
}

.p-sns__btn:hover ,
.p-sns__ura-btn.--first:hover ,
.p-sns__ura-btn.--third:hover{
	transform: translateY(-15px);
	opacity: 0.8;
}

.p-sns__btn img {
	width: 342px;
	height: auto;
}

.p-sns__offcial-list::after {
	position: absolute;
	content: "";
	background-image: url(/monita_room/img/monita_baseball.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 175px;
	background-size: contain;
	left: 60px;
	top: -240px;
}

.p-sns__monita-sp {
	display: none;
	padding: 0;
}

.p-sns__ura-txt {
	font-size: 24px;
	font-weight: 800;
	color: #424242;
}

.p-sns__ura-list {
	display: flex;
	gap: 40px;
	justify-content: center;
	padding: 0;
}

.p-sns__ura-btn {
	padding: 0px;
	transition-duration: .5s;
}

.p-sns__ura-btn.--first {
	order: 1;
	width: 247px;
	height: auto;
}

.p-sns__ura-btn.--second {
	order: 2;
	width: 241px;
	height: auto;
}

.p-sns__ura-btn.--third {
	order: 3;
	width: 247px;
	height: auto;
}

@media screen and (max-width:750px) {
	.p-pattern02-bg {
		background-image: url(/monita_room/img/bg_pattern_report_sp.png);
		background-repeat: no-repeat;
		background-size: 100vw 100%;
		padding: 0;
	}

	.p-sns {
		padding-top: 73px;
		padding-bottom: 100px;
		text-align: center;
	}

	.p-sns__offcial-list {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap: 20px;
		position: relative;
	}

	.p-sns__btn {
		padding: 0 10px;
	}

	.p-sns__btn img {
		width: 513px;
		height: auto;
	}

	.p-sns__offcial-list::after {
		display: none;
	}

	.p-sns__monita-sp {
		display: flex;
		justify-content: center;
		margin-bottom: 40px;
		padding: 0 100px;
	}

	.p-sns__ura-txt {
		font-size: 18px;
	}

	.p-sns__ura-list {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 20px;
	}

	.p-sns__ura-btn {
		padding: 0 70px;
	}

	.p-sns__ura-btn.--first {
		order: 1;
		width: 370px;
		height: auto;
	}

	.p-sns__ura-btn.--second {
		order: 3;
		width: 318px;
		height: auto;
		padding: 0 50px;
	}

	.p-sns__ura-btn.--third {
		order: 2;
		width: 370px;
		height: auto;
	}
}

/* movie */
.p-bg-pink-movie {
	background-image: url(/monita_room/img/bg_pink_wavy.png);
	background-repeat: no-repeat;
	background-size: 100vw auto;
	margin-top: -200px;

}

.p-bg-white-wavy {
	/* background-image: url(/monita_room/img/bg_white_wavy.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100vw auto; */
	text-align: center;
	position: relative;
}

.p-bg-white-wavy__sp {
	display: none;
}

.p-movie__img {
	position: absolute;
	left: calc(50% - 61.5px);
	top: -50%;
}

.p-movie {
	padding-top: 160px;
	padding-bottom: 140px;
	text-align: center;
}

.p-movie__video {
	width: 100%;
	position: relative;
	padding: 0;
}

/* .p-movie__img {
	position: relative;
	z-index: 3;
} */

@media screen and (max-width:750px) {
	.p-bg-pink-movie {
		background-size: 250vw auto;
		margin-top: -60px;
	}



	.p-bg-white-wavy__sp {
		display: block;
		padding: 20px;
		background-color: #fff;
	}

	.p-top-wave {
		width: 200vw;
	}

	.p-movie__img {
		position: absolute;
		left: calc(50% - 43px);
		top: -50%;
		width: 86px;
		height: auto;
	}

	.p-movie {
		padding-top: 70px;
		padding-bottom: 80px;
		text-align: center;

	}

	.p-movie__video {
		display: block;
		max-width: 560px;
		height: auto;
		margin: 0 auto;
		padding: 0 20px;
	}

	.p-movie__video iframe {
		display: block;
		width: 100%;
		height: auto;
		aspect-ratio: 16 / 9;
	}


}